body {
  background-image: none !important;
  line-height: 1.5em;
  color: #fff;
  min-height: 100% !important;
  font-family: 'DM Sans';
  font-size: 16px;
}
body.custom-background {
  background-image: none !important;
  background: #000;
}
.footer-bar, #masthead {
  display: none;
}
.grecaptcha-badge {
  display: none !important;
}
h1, h2, h3, h4, h5, h6 {
  color: #e59112;
  text-align: center;
  font-family: 'Cormorant';
  text-transform: uppercase;
  font-size: 40px;
}
h5 {
  font-size: 30px;
  color: #fff;
}
.highlight {
  color: #e59112;
}
a {
  color: #e59112;
}
a:hover {
  color: #fff;
}
.top-section {
  position: relative;
  z-index: 2;
  padding-top: 30px;
  background: url(../../../nyc-bg-top2.jpg);
  background-size: cover;
}
.content-grid {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: center;
  align-content: center;
}
.content-grid .text {
  padding: 10%;
  background: url(../../../nyc-bg-content.jpg);
  background-size: cover;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
@media screen and (max-width: 1400px) {
  .content-grid .text {
    padding: 5%;
  }
  .content-grid p {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 15px !important;
  }
}
.content-grid img {
  width: 100%;
  height: auto;
  display: block;
}
.featured {
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-direction: row;
  display: flex;
  text-transform: uppercase;
  padding-top: 50px;
  padding-bottom: 50px;
  background: rgba(0, 0, 0, 0.75);
  margin-top: 30px;
  -webkit-box-shadow: 1px 1px 15px 5px rgba(0, 0, 0, 0.5);
  font-size: 22px;
  font-family: 'Cormorant';
  box-shadow: 1px 1px 15px 5px rgba(0, 0, 0, 0.5);
}
.featured img {
  display: inline;
  margin-left: 20px;
  margin-right: 10px;
  max-width: 150px;
  height: auto;
}
.featured img:last-child {
  margin-right: 0;
}
.intro {
  padding-top: 50px;
}
.intro h2 {
  color: #fff;
}
.games {
  padding-top: 50px;
}
.games-grid {
  display: grid;
  padding-left: 2%;
  padding-right: 2%;
  grid-template-columns: repeat(4, 1fr);
  padding-top: 20px;
  padding-bottom: 20px;
}
.games-grid > div {
  position: relative;
  padding: 2%;
}
.games-grid > div .title-overlay {
  position: absolute;
  padding: 5%;
  font-family: 'Cormorant';
  text-transform: uppercase;
  font-size: 22px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  opacity: 1;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}
.games-grid > div .gg-img {
  width: 100%;
  height: 0;
  padding-bottom: 60%;
  background-position: center;
  background-size: cover;
  display: block;
}
.footer {
  text-align: center;
  font-size: 12px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 5%;
  padding-right: 5%;
}
.more {
  display: table;
  background: #e59112;
  color: #000;
  padding: 20px;
  margin: 10px auto;
  font-family: 'Cormorant';
}
@media screen and (max-width: 1400px) {
  body {
    font-size: 16px;
  }
  h1, h2, h3, h4, h5, h6 {
    color: #e59112;
    text-align: center;
    font-family: 'Cormorant';
    text-transform: uppercase;
    font-size: 30px;
  }
  h5 {
    font-size: 20px;
    color: #fff;
  }
}
@media screen and (max-width: 1200px) {
  body {
    font-size: 16px;
  }
  h1, h2, h3, h4, h5, h6 {
    color: #e59112;
    text-align: center;
    font-family: 'Cormorant';
    text-transform: uppercase;
    font-size: 30px;
  }
  h5 {
    font-size: 20px;
    color: #fff;
  }
  .featured {
    display: block;
    text-align: center;
    font-size: 30px;
  }
  .featured img {
    width: 100%;
    height: auto;
  }
  .content-grid {
    grid-template-columns: 100%;
  }
  .games-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .logos {
    grid-gap: 20px;
    display: grid;
    margin: 20px auto;
    width: 600px;
    max-width: 90%;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    align-content: center;
  }
  .title-overlay {
    font-size: 18px;
  }
}
@media screen and (max-width: 800px) {
  .games-grid {
    max-width: 80%;
    margin: 0 auto;
    grid-template-columns: 100%;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fbigdealcasinoschool.com%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fbb-theme%2Fassets%2Fcss%2Fscss%2Flanding.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAGA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAACA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASJ%3BAACI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */